body {
    width: 100%;
    height: 100%;
    background: #EBE9E5; 
    font-family: Avenir, futura;
}

html {
    width: 100%;
    height: 100%;
}

canvas{
    width: 3rem;
    text-align:center;
    /* float: left; */
}
#wordwrap{ 
    white-space: pre-wrap;     
    white-space: -moz-pre-wrap;  
    white-space: -o-pre-wrap;     
    word-wrap: break-word;    
    margin-top: 0em;
    font-size: 4em;
    text-align: center;
    color: white; 
    font-family: Avenir, futura, helvetica, sans-serif;
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
    .top-nav-collapse {
        padding: 0;
    }
    #videoo iframe{
        width: 600px; 
        height: 393px;
    }
}

.welcome-section{
    height: 100%;
    padding-top: 20px;
    padding-left: 15px; 
    padding-right: 15px;
    /* background: url(../img/grad2.png) no-repeat center center fixed;  */
    background-color: #C6C2CD;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#welc_stuff img{
    position: relative;
    max-width: 8em;
    overflow: hidden;
    float: left;
}

.navbar span{
	font-size: 0.5em;
}

#welc_stuff ul{ 
	top: -20%; 
	list-style: none; 
	position: relative;
	float: left;
}

#welc_stuff li a{
    font-size: 2.0em;
    line-height: 2.4em;
    /* font-family: "Plum Script", 'Courier New', cursive; */
    /* text-decoration: none; */
    color: #fff;
    text-shadow: 2px 2px #ea4f55;

    font-family: Avenir;
    /* font-family: times;  */
        letter-spacing: 2px;
        font-weight: lighter;
        /* color: #000; */
        box-sizing: border-box;
        transform:rotate(7deg);
        webkit-transform: rotate(7deg);
        -moz-transform: rotate(7deg);
        -ms-transform: rotate(7deg);
        -o-transform: rotate(7deg);

}

#welc_stuff li a:hover{
    color: #1F2130;
    text-shadow: 2px 2px  #fff;
}

.about-section {
    margin-top: 85px;
    /* height: 300vh; */
    padding-bottom: 85px;
    width: 100%;
    padding-top: 20px;
    color: #000;
}

.about-section img {
    margin-top: 1em;
}